@charset "utf-8";
/* CSS Document */


#nav .menu-responsive .menu-arrow {background: url(../images/menu-responsive-arrow.png) no-repeat left top !important;}
#nav .menu-responsive .menu-arrow.opened {background: url(../images/menu-responsive-arrow.png) no-repeat left bottom !important;}

.view-size-chart {top:10px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
 .view-size-chart {top:29px;}
}

.gc-our-press-layout .row {margin-left:-10px !important; margin-right:-10px !important;}

.gc-our-press-layout .one-third {width:19%;  margin:0px 5px;}

.gc-our-press-layout .one-third .wp-caption {width:100% !important; background:none; border:1px solid #a9a9a9;}
.gc-our-press-layout .one-third .wp-caption:hover {width:100% !important; background:#ffe400; border:1px solid #a9a9a9;}

.gc-our-press-layout .one-third .wp-caption img {margin:0px; width:100% !important; height:175px !important;}
.gc-our-press-layout .one-third .wp-caption .wp-caption-text {height:60px; overflow:hidden;}
.gc-our-press-layout .one-third .wp-caption:hover .wp-caption-text {color:#333;}
 
.gc-our-press-layout .one-third img {width:100%;}

.bloglisting {}
.bloglisting .row {margin-left:-10px; margin-right:-10px;}

.bloglisting .one-third  {float:left; width:31.5%; margin-left:10px; margin-right:10px; margin-bottom:40px;}
.bloglisting .one-third .blogimg img {width:100%;}
.blogtopcon {min-height:70px;}
.blogtopcon h3 {margin:0px 0px 5px 0px; font-size:12pt; letter-spacing:normal !important; text-transform:capitalize; color:#ffe400;}
.blogtopcon h3 a {color:#000 !important; font-weight:bold;}
.blogtopcon h3 a:hover {text-decoration:underline;}
.blogtopcon h4 {margin:0px 0px 10px 0px;font-size:10pt;}
.blogtopcon h4 a {font-size:10pt;}
.bloglisting .one-third .blogdetlink {height:61px; overflow:hidden;}

.left-sidebar-wrapper {margin-bottom:30px; padding-bottom:30px; border-bottom:1px solid #ccc; margin-top:15px;}
.blogdetlink-slider {margin-bottom:20px;}
#header-cart .widget_shopping_cart .cart_label > a > span, #header-cart .widget_shopping_cart .cart_label span {letter-spacing:normal !important; font-size:10px !important;}


.header-insruction {text-align:center; background-color:#ffe400; padding:7px 0px; font-size:15px; font-weight:bold; color:#333; letter-spacing:normal !important; margin-bottom:10px;}	
#topbar input#s {padding:5px !important;}
#header-cart .widget_shopping_cart .cart_wrapper {margin-top:5px;}
#header-container #topbar .topbar-right form {/*display:block !important;*/}
#header-cart {width:150px !important;}

#topbar .span2 {width:154px;}

#nav li ul.sub-menu li:first-child, #nav li ul.children li:first-child {border-top: 2px solid #ccc !important;}

#respond p {position:inherit	;}
#footer .row {margin-left:0px;}
.contact-form li input[type="text"], .contact-form li input[type="password"] {line-height:normal !important;}
#review_form #respond input[type="text"] {padding-right:0px !important;}
#multistep_resume a, #multistep_resume span {min-height:47px;}
#multistep_steps h3 {height:40px; overflow:hidden; margin-bottom:20px !important;}
#multistep_steps form.checkout {clear:both !important;}
#multistep_steps .gift-certificate {margin-left:15px; margin-right:10px;display:none;}
p#billing_state_field, p#shipping_state_field {margin-bottom:15px;}

.shipping-calculator-button {width:auto !important; display:inline-block !important;}
.woocommerce-page .quantity input.qty {width:39px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
 .woocommerce-page .quantity input.qty {width:20px; top:-2px;}
}
#header-cart .widget_shopping_cart .cart_label {width:150px !important; text-align:left !important}
#header-cart .cart_wrapper .total strong {margin-left:100px;}

.upsells h2 {margin-bottom:35px;}


.gc-cross-sells-products ul.products li {width:45% !important; min-height:480px !important;}
.gc-cross-sells-products ul.products li.last {clear:none !important; margin-left:20px !important; float:left !important;}
.woocommerce-message .button {margin-bottom:0px !important;}


/*** add css ***/
.topbar-left{ float:left; width:422px; }
.topbar-right{ width:230px !important; }
.topbar-right .search-section input{ width:100px !important; margin-right:10px !important; float:left; }
.search-section select{ width:100px; margin:12px 10px 0 0;    }
.search-section .submit-btn{ background:url(images/search-btn.png) no-repeat;  position:absolute; text-indent:9999px; border:none !important;  top:18px; width:40px !important; height:16px; }


.shop-listing-GC .span9{width:840px;}
.shop-listing-GC .span9 ul li.span3{width:22.4% !important;}
#header, #header-container{z-index:99999;}/* 2105 HV */
.search-reponsive-form #searchform{display:none;}
.cart-for-mobile #header-cart{display:none;}
.product .summary h1.product_title, .woocommerce ul.products li.product h3, ul.products li.product h3, .woocommerce ul.products li.product.grid.classic h3{width:100% !important;}

/* start ::-> (@-@) */


/* over  ::-> (@-@) */

